.nav-tabs .nav-link {
    padding: 1.1rem 9.4rem!important;
  font-size: 20px;
}
.nav-link.active {
    color: #ffffff!important;
    background-color: #27a9e3!important;
}
h6.text-white.questioncount {
    width: 30px;
    height: 30px;
    border: 2px solid;
    border-radius: 100px;
    line-height: 30px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 13px;
}
.quiz h1{
  margin-bottom:0px;
}
#question-design .text-muted
{
    font-size: 13px;
}

h6.question-number {
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    background: #ddd;
    color: #000!important;
    margin-right: 10px;
    border-radius: 100px;
    margin-top: 6px;
}

strong#courseName {
    color: #0b8cf1;
}

#questionModel .modal-body
{
  padding:0px!important;
}
.Editor-editor{
    padding-left: 20px!important;
    }

.quiz a{
  color:#fff;
}
.form-control::-webkit-input-placeholder {
  color: #c7c5c5!important;
  opacity: 1; }
.form-control:-ms-input-placeholder {
    color: #c7c5c5!important;
  opacity: 1; }
.form-control::-ms-input-placeholder {
    color: #c7c5c5!important;
  opacity: 1; }
.form-control::placeholder {
  color: #c7c5c5!important;
  opacity: 1; }

.card .card-title {
    margin-bottom: 15px;
    border-bottom: 1px dashed #ddd;
    padding-bottom: 10px;
}
.card-body .text-right{
  text-align:left!important;
}
span.instrution {
  padding: 2px;
  color: #c31d1d;
  font-weight: 600;
}
.form-group.row.tab-bottom {
  padding: 0px;
  padding-left: 130px;
}
.english-tab{
  margin-left: 30px;
}
.correct-answer{
color: #09c309!important;
}
.coursePrice .Editor-editor{
  height:140px;
}
.subject-checkbox{
  margin-right: 5px;
    margin-left: 10px;
}
